Bug 1423031 - VMware : Failure in snapshot revert
Summary: VMware : Failure in snapshot revert
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.7.1
Assignee: Brian McLaughlin
QA Contact: Satyajit Bulage
URL:
Whiteboard:
Depends On: 1421951
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-16 22:26 UTC by Satoe Imaishi
Modified: 2020-03-11 15:48 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1421951
Environment:
Last Closed: 2017-02-27 19:32:03 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Brian McLaughlin 2017-02-20 17:59:53 UTC
https://github.com/ManageIQ/manageiq/pull/13986

Comment 3 Satyajit Bulage 2017-02-23 13:52:04 UTC
Able to revert Snapshot without any error.

Verified Version: 5.7.1.3.20170221135006_818f133

Comment 6 errata-xmlrpc 2017-02-27 19:32:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.